{
  "name": "trades_project_test",
  "version": "1.0.0",
  "description": "for test about trades project for yara",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server"
  },
  "author": "bruno",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "mysql": "^2.18.1",
    "nouislider": "^14.6.3"
  }
}
